<template>
  <el-tabs v-model="activeName" type="card" @tab-click="handleClick">
    <el-tab-pane label="系统数据" name="first">系统数据</el-tab-pane>
    <el-tab-pane label="数据标准" name="second">
      <dataStandard></dataStandard>
    </el-tab-pane>
  </el-tabs>
</template>


<script>
import dataStandard from "./dataStandard/dataStandard";
    export default {
      name: "compressed",
      data() {
        return {
          activeName: 'first'
        };
      },
      methods: {
        handleClick(tab, event) {
          console.log(tab, event);
        }
      },
      components: {
            dataStandard
      }
    };
</script>


<style scoped>

</style>
